.user-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  overflow: hidden;
}

.field-without-label {
  grid-column: 2 span;
}

.active {
  color: green;
}

.inactive {
  color: red;
}

.disabled {
  color: #bdbdbd;
}

.reset-button {
  color: var(--current-workspace-main-color);
}

.reset-button:hover {
  color: red;
}
